Subject: New Reply Received - Click & Collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 09:15:06 +0000 (UTC)

Hi Krishan Singh,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto">Appreciated your prompt response.<div dir="auto">
<br><div dir="auto">FYI since last time I ordered from centre point I didn't get any SMS on 0570281168 from you as you mentioned <div dir="auto">
<div dir="auto"><br></div>
<div dir="auto">Please make sure this time I get one&#128077;</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto">Sadiyah </div>
</div>
</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 15 Feb 2021, 12:03 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Sadiyah,<br><br>Thank you for getting in touch with us.<br><br>We see that you have placed your order on 13-Feb-2021. We would like to inform that click and collect orders are usually delivered to the stores and are ready to pick-up within 2 - 3 working days. You’ll receive an SMS and an email when your order is ready for collection.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2103313